@charaset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Coda:400,800);
/*!
 * "Coda" is lisenced under the SIL Open Font License 1.1
 *  http://www.google.com/webfonts/
 */
@font-face {
	font-family: 'Arial Black';
	font-style: normal;
	font-weight: 400;
	src: local('Arial Black'), url('ariblk_0.ttf') format('ttf');
}
* {
	margin: 0;
	padding: 0;
}
body {
	background: #432 url("https://blog-imgs-81.fc2.com/s/l/u/slugsupper/templateBG_wood_Cafe_Royale_h.jpg") fixed;
	color: #999;
	font-size: 12px;
	font-family: Verdana,"Meiryo UI","MS UI Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	line-height: 1;
}
a {
	color: #fff;
	text-decoration: none;	
}
a:hover {
	color: #0ff;
}
form,ul,ol,li,dl,dt,dd,div,p,table,tr,td,caption,h1,h2,h3,h4 {
	margin: 0;
	padding: 0;
	border: none;
	box-sizing: border-box;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
}
input,textarea{
	font-size: 12px;
	font-family: Verdana,"ＭＳ Ｐゴシック","MS PGothic",Osaka,sans-serif;
}
img{
	margin: 0;
	border: none;
	vertical-align: middle;
}
.clear{
	clear: both;
}

/* ==================== BLOG HEADER ==================== */
#body_header {
	margin: 10px 0;
}
#body_header h1 {
	width: 202px;
	margin: 0 10px 0 0;
	float: left;
}
.blog_title {}
.blog_description {}

/* ==================== BLOG BODY ==================== */
#body_bg{
	z-index: 0;
	position: fixed;
	top: 0;
	right: 0;
	width: 790px;
	height: 360px;
	background: url("https://blog-imgs-45.fc2.com/s/l/u/slugsupper/bg_sup_big-trans.png") no-repeat;
	filter: Alpha(opacity=20);
	-moz-opacity: 0.20;
	opacity: 0.20;
}
#body_wrap {
	z-index: 1;
	position: relative;
	width: 960px;
	margin: 0 auto;
}
#fixed_footer {
	z-index: 2;
	position: fixed;
	width: auto;
	height: auto;
	right: 0;
	bottom: 60px;
}

/* ==================== BLOG FOOTER ==================== */
#body_footer {
	margin: 50px 0 0 0;
	padding: 20px 0 0 0;
	background: url("https://blog-imgs-37.fc2.com/s/l/u/slugsupper/alpha_000000_50-trans.png");
	border-top: 1px solid #000;
}
#body_footer .container {
	position: relative;
	width: 960px;
	margin: 0 auto;
	clear: both;
}
#body_footer .container > div {
	height: 300px;
	line-height: 1.6;
	float: left;
}
#body_footer .container > div:nth-of-type(1) {
	padding-right: 15px;
	border-right: 1px solid #000;
}
#body_footer .container > div:nth-of-type(2) {
	padding: 0 15px;
	border-right: 1px solid #000;
	border-left: 1px solid #333;
}
#body_footer .container > div:nth-of-type(3) {
	padding-left: 15px;
	border-left: 1px solid #333;
}
#body_footer .container > div:nth-of-type(3) p img{
	margin: 0 0 5px 0;
}
#body_footer .container .footer {
	height: auto;
	padding: 10px 0;
	float: none;
	clear: both;
}
#body_footer .container .footer a {
	color: #999;
}
#body_footer .container .footer a:hover {
	color: #ccc;
}
#body_footer .container .footer span.ad {
	background-color: #999;
	color: #000;
}
#body_footer ul {
	margin: 0 0 0 15px;
}
#body_footer a {
	color: #fff;
	text-decoration: underline;
}
#body_footer a:hover {
	color: #0ff;
	text-decoration: none;
}
#body_footer p {
	padding: 10px 0 20px 0;
	clear: both;
}
#body_footer b {
	width: 100px;
	height: 20px;
	margin: 0 5px 0 0;
	border: 2px solid #666;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	color: #666;
	font-size: 16px;
	font-weight: 800;
	font-family: Coda,sans-serif;
	text-align: center;
	line-height: 1.3;
	display: block;
	float: left;
}
.login {
	position: absolute;
	right: 0;
	bottom: 10px;
	padding: 0 3px;
	background-color: transparent;
	border: 1px solid #333;
	color: #333;
	font-size: 16px;
	font-family: Impact,sans-serif;
	line-height: 1.2;
	cursor: pointer;
}
.login:hover {
	background-color: #666;
	color: #999;
	border-color: #999;
}

/* ==================== MAIN COLUM ==================== */
#main {
	width: 620px;
	float: left;
}

/* ==================== SIDE COLUM ==================== */
#side_r {
	width: 300px; /*substance 300px*/
	float: right;
}

/* ==================== HEADER MENU ==================== */
ul.category {
	width: 740px;
	margin: 12px 0 0 0;
	list-style: none inside;
	line-height: 1;
	float: left;
}
ul.category a {
	padding: 5px;
	color: #fff;
	display: block;
}
ul.category li.sub a {
	padding: 7px 5px;
}
ul.category a:hover {
	background-color: #0ff;
	color: #333;
}
ul.category li {

	margin: 0 0 5px 5px;
	border: 1px solid #999;
	font-size: 16px;
	font-weight: 800;
	font-family: Coda,sans-serif;
	float: left;
}
ul.category li.parent {
	border-right: 1px dotted #999;
}
ul.category li.sub {
	margin: 0 0 5px 0;
	font-size: 12px;
	font-weight: 400;
	font-family: Coda,sans-serif;
}
ul.category li.sub.hasnext {
	border-right: 1px dotted #999;
	border-left: none;
}
ul.category li.sub.end {
	border-left: none;
}

.subtitle {
	margin: 0 0 10px 0;
	font-size: 20px;
	font-weight: 800;
	font-family: Coda,sans-serif;
	clear: both;
}
.subtitle span {
	color: #fff;
}

/* ==================== ENTRY ==================== */
hr.spacer {
	margin: 0 0 30px 0;
	visibility: hidden;
	clear: both;
}
#glance {
	position: relative;
	margin: 0 0 10px 0;
	padding: 0 5px 0 0;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	clear: both;
}
#glance .category {
	position: absolute;
	top: 0;
	right: -1px;
	width: 180px;
	height: 30px;
	font-size: 16px;
	font-weight: 800;
	font-family: Coda,sans-serif;
	text-align: center;
}
#glance .category a {
	padding: 5px;
	border: 1px solid #999;
	-webkit-border-radius: 15px 0 0 15px;
	-moz-border-radius: 15px 0 0 15px;
	border-radius: 15px 0 0 15px;
	color: #ccc;
	display: block;
}
#glance .category a:hover {
	background-color: #0ff;
	color: #333;
}
#glance .tag {
	position: absolute;
	bottom: 5px;
	left: 245px;
	word-spacing: 5px;
}
#glance h1 {
	position: relative;
	padding: 40px 0 10px 0;
	font-size: 20px;
}
#glance .thumb {
	position: relative;
	margin: 0 10px 0 0;
	padding: 12px 5px 2px 5px;
	background-color: #e5e5e5;
	border-top: 1px solid #fff;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #fff;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.75), 0 0 5px 2px rgba(255,255,255,0.75) inset;
	-moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.75), 0 0 5px 2px rgba(255,255,255,0.75) inset;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.75), 0 0 5px 2px rgba(255,255,255,0.75) inset;
	color: #000;
	float: left;
}
#glance .thumb p {
	position: relative;
	width: 225px;
	height: 130px;
	background-color: #000;
	border-top: 1px solid #999;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #999;
	overflow: hidden;
}
#glance .thumb p img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 225px;
	height: auto;
	border: none;
}
#glance .thumb p img:hover {
	-webkit-filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: gray;
}

#entry {
	position: relative;
	margin: 0 0 20px 0;
	background-color: #fff;
	clear: both;
}
h1#entry {
	width: 560px;
	margin: 0 auto;
	padding: 10px 0;
	background-color: transparent;
}
#entry img.edit {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
#entry .sns {
	position: absolute;
	top: 60px;
	left: -55px;
}
#entry .sns a {
	margin: 0 0 5px 0;
	display: block;
}
.entry_body,.entry_description {
	width: 560px;
	margin: 0 auto;
	clear: both;
}
.entry_header,.entry_footer {
	width: auto;
	padding: 10px 0;
	background-color: #e5e5e5;
	clear: both;
}
.entry_header a,.entry_footer a {
	color: #000;
}
.entry_header a:hover,.entry_footer a:hover {
	color: #06f;
}
.entry_header h1 {
	width: 560px;
	margin: 0 auto;
	padding: 10px 0;
	color: #000;
	font-size: 24px;
	font-family: Verdana,"Meiryo UI","MS UI Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
}
.entry_description {
	color: #808080;
	font-family: Coda,sans-serif;
	line-height: 1.3;
}
.entry_description ul {
	margin: 3px 0;
}
.entry_description ul li {
	margin: 0 5px 0 0;
	list-style: none;
	float: left;
}
.entry_description ul li a {
	padding: 0 3px;
	border: 1px solid #808080;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: block;
}
.entry_description ul li a:hover {
	border: 1px solid #06f;
}

/* ==================== ENTRY BODY ==================== */
.entry_body {
	padding: 30px 0 10px 0;
	color: #000;
	font-size: 14px;
	font-family: Verdana,メイリオ,Meiryo,"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	line-height: 1.8;
	text-align: left;
	overflow-x: hidden;
}
.entry_body a {
	color: #06f;
	text-decoration: none;
}
.entry_body a:hover {
	color: #c33;
	text-decoration: underline;
}
.entry_body ul {
	margin: 0 0 0 20px;
	list-style: url("https://blog-imgs-34.fc2.com/s/l/u/slugsupper/listmark_eyelet_10px_000-trans.png");
}
.entry_body pre {}
.entry_body p.de_mark {
	width: 120px;
	margin: 0 0 5px 0;
	background-color: #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	line-height: 1.5;
}
.entry_body p.alt {
	padding: 5px;
	border: 1px solid #ccc;
	color: #666;
	font-size: 10px;
	text-align: left;
	line-height: 1.3;
}
.entry_body textarea {
	width: 99%;
	height: 50px;
	padding: 2px;
	background-color: #f2f2f2;
	border: 1px solid #e5e5e5;
	color: #666;
	overflow: auto;
	clear: both;
}
.entry_body .ps {
	color: #999;
}
.entry_body p br {
	margin-bottom: 10px;
}

/* ==================== ENTRY IMAGE ==================== */
.entry_body p img {
	margin: 5px 0;
}
.entry_body .left {
	margin: 0 10px 5px 0;
	float: left;
}
.entry_body .right {
	margin: 0 0 5px 10px;
	float: right;
}
.entry_body .link_left,.entry_body .link_right {
	padding: 3px;
	background-color: #fff;
}
.entry_body .link_left {
	margin: 0 10px 5px 0;
	float: left;
}
.entry_body .link_right {
	margin: 0 0 5px 10px;
	float: right;
}
.entry_body a .link_left,.entry_body a .link_right {
	border: 1px dotted #999;
}
.entry_body a:hover .link_left,.entry_body a:hover .link_right {
	border: 1px solid #c33;
}
.entry_body img.emoji {
	margin: 0 2px;
}
.entry_body .shopping_link a {
	color: #000;
}
.entry_body .shopping_link a:hover {
	color: #c33;
}
.entry_body h4 {
	margin: 10px 0;
	padding: 0 5px;
	background-color: #eff;
	border: 1px solid #6cf;
	border-left-width: 10px;
	font-size: 18px;
	font-family: "Meiryo UI","MS UI Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,sans-serif;
	letter-spacing: 0;
}
.entry_body .red { color: #f33; }
.entry_body .blue { color: #36c; }

/* ==================== TEMPLATE LIST ==================== */
table.template_list {
	width: 100%;
	border-collapse: collapse;
	line-height: 1.2;
}
table.template_list tr {
	background-color: #e5e5e5;
	border: 1px solid #ccc;
}
table.template_list td {
	padding: 10px 5px;
	vertical-align: top;
}
table.template_list td.thumbnail {
	padding: 10px 5px 10px 10px;
	width: 280px;
}
table.template_list td.thumbnail a {
	width: 270px;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #06f;
	display: block;
}
table.template_list td.thumbnail a:hover {
	border: 1px solid #c33;
}

/* ==================== BLOCKQUOTE ==================== */
.entry_body blockquote {
	margin: 10px 0;
	padding: 10px;
	background-color: #f2f2f2;
	border: 1px dotted #ccc;
	color: #666;
	font-size: 12px;
}
.entry_body blockquote.code {
	margin: 10px 0;
	padding: 0 10px 10px 10px;
	background: #eff url("https://blog-imgs-34.fc2.com/s/l/u/slugsupper/bg_graph_paper_50-trans.png");
	border: 1px dotted #9ff;
	color: #666;
	font-size: 14px;
	font-family: "ＭＳ ゴシック","MS Gothic","Osaka－等幅","Osaka-Mono","Courier New",monospace;
	line-height: 1.2;
	text-align: left;
	white-space: pre;
	overflow-x: auto;
	clear: both;
}
.entry_body blockquote.code.old {
	background-color: #ccc;
}
blockquote.code a {
	color: #999;
	text-decoration: underline;	
}
blockquote.code a:hover {
	color: #06f;
}

/* ==================== UPDATE DOWNLOAD MORE ==================== */
.entry_body dl.update {
	margin: 20px 0 0 0;
	clear: both;
}
.entry_body dl.update h3 {
	padding: 0 5px;
	background: url("https://blog-imgs-34.fc2.com/s/l/u/slugsupper/bg_oblique_line_narrow_ccc.gif");
	font-size: 28px;
	font-weight: 400;
	font-family: Impact,"Arial black",sans-serif;
	line-height: 1.2;
}
.entry_body dl.update dt {
	margin: 5px 0 0 10px;
}
.entry_body dl.update dd {
	margin: 0 0 0 10px;
	padding: 0 0 0 13px;
	background: url("https://blog-imgs-34.fc2.com/s/l/u/slugsupper/listmark_eyelet_10px_000-trans.png") no-repeat 0 5px;
	line-height: 1.6;
}
.entry_body dl.update b {
	font-size: 16px;
	font-weight: 400;
	font-family: Impact,"Arial black",sans-serif;
}
.entry_body p.download {
	margin: 10px 0;
	padding: 10px;
	background-color: #cf9;
	border: 2px solid #6c0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	clear: both;
}
.entry_body p.download b {
	font-size: 24px;
	font-weight: 400;
	font-family: Impact,"Arial black",sans-serif;
}
.entry_body .more_link {
	margin: 20px 0 0 0;
	clear: both;
}
.entry_body .aa {
	font-size: 16px;
	font-family: "ＭＳ Ｐゴシック","MS PGothic","Mona","mona-gothic-jisx0208.1990-0",Osaka,sans-serif;
	letter-spacing: normal;
	line-height: 18px;
	white-space: pre;
}

/*---------- FC2 default elements / ----------*/
.relate_dl{
	margin: 20px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #999;
	font-size: 12px;
	line-height: 1.5;
	clear: both;
}
.relate_dt{
	padding: 0 5px;
}
.relate_dd{}
.relate_ul{
	margin: 0 !important;
	list-style: none;
}
.relate_ul li{
	border-top: 1px dotted #ccc;
}
.relate_li a{
	padding: 0 7px;
	display: block;
}
.relate_li a:hover{
	background-color: #06f;
	color: #fff;
	text-decoration: none !important;
}
.relate_li_nolink{
	padding: 0 7px;
}
.fc2_footer{
	margin: 20px 0;
}

#overtureAds {
	margin: 10px 0;
	border: 1px solid #ccc;
	font-size: 10px;
}
#overtureAds a {
	color: #000;
	text-decoration: none;	
}
#overtureAds a:hover {
	color: #000;
}
#overtureAds p.adblock {
	margin: 0 10px;
	padding: 0;
	text-align: left;
}
#overtureAds div.adblock {
	margin: 0 10px;
}
#overtureAds div.adblock span {
	margin: 0;
	padding: 0;
}
span.adtitle {}
span.snippet {}
span.host {}
}
/*---------- / FC2 default elements ----------*/

/* ====== 3d unfold ====== */
.mfp-3d-unfold {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-3d-unfold .mfp-content {
  perspective: 2000px;
}
.mfp-3d-unfold .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s ease-in-out;
  transform-style: preserve-3d;
  transform: rotateY(-60deg);
}
.mfp-3d-unfold.mfp-bg {
  opacity: 0;
  transition: all 0.5s;
}
.mfp-3d-unfold.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: rotateY(0deg);
}
.mfp-3d-unfold.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-3d-unfold.mfp-removing .mfp-with-anim {
  transform: rotateY(60deg);
  opacity: 0;
}
.mfp-3d-unfold.mfp-removing.mfp-bg {
  opacity: 0;
}

/* ==================== FUNCTION ==================== */
#function {
	margin: 20px 0 0 0;
	clear: both;
}
#function .b1 {
	font-size: 20px;
	font-weight: 800;
	font-family: Coda,sans-serif;
}
#function ul.archive_index {
	margin: 20px 0 0 0;
	line-height: 1.5;
}
#function ul.archive_index li {
	margin: 0;
	border-bottom: 1px dotted #666;
	list-style: square inside;
}
#function ul.archive_index li:first-child {
	border-top: 1px dotted #666;
}
#function ul.archive_index li em {
	font-family: Verdana,Tahoma,sans-serif;
}

.entry_navi {
	margin: 20px 0;
	clear: both;
}
.entry_navi table {
	width: 100%;
	height: 60px;
	table-layout: fixed;
}
.entry_navi table,.entry_navi tr,.entry_navi td {
	border: 1px solid #999;
}
.entry_navi td {
	text-align: center;
	vertical-align: top;
}
.entry_navi td a{
	height: 60px;
	padding: 10px 10px 0 10px;
	color: #fff;
	text-decoration: none;
	display: block;
}
.entry_navi td a:hover{
	background: url("https://blog-imgs-36.fc2.com/s/l/u/slugsupper/alpha_ffffff_25-trans.png");
	color: #fff;
}
.entry_navi td:first-child p{
	background: url("https://blog-imgs-81.fc2.com/s/l/u/slugsupper/arrow_inequality_left_999-trans.png") no-repeat 0.5% 50%;
}
.entry_navi td:last-child p{
	background: url("https://blog-imgs-81.fc2.com/s/l/u/slugsupper/arrow_inequality_right_999-trans.png") no-repeat 99.5% 50%;
}
.entry_navi td i{
	margin: 0 0 10px 0;
	color: #999;
	font-size: 10px;
	display: block;
}
.page_navi {
	color: #000;
	font-size: 14px;
	font-weight: 400;
	font-family: Coda,sans-serif;
	line-height: 2em;
	clear: both;
}
.page_navi b {
	width: 28px;
	height: 28px;
	margin-right: 2px;
	background-color: #666;
	background-image: -ms-linear-gradient(top, #ccc 0%, #999 50%, #666 51%, #808080 100%);
	background-image: -moz-linear-gradient(top, #ccc 0%, #999 50%, #666 51%, #808080 100%);
	background-image: -o-linear-gradient(top, #ccc 0%, #999 50%, #666 51%, #808080 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(50, #999), color-stop(51, #666), color-stop(100, #808080));
	background-image: -webkit-linear-gradient(top, #ccc 0%, #999 50%, #666 51%, #808080 100%);
	background-image: linear-gradient(to bottom, #ccc 0%, #999 50%, #666 51%, #808080 100%);
	border: 1px solid #666;
	color: #000;
	font-weight: 400;
	text-align: center;
	display: block;
	float: left;
}
.page_navi a {
	width: 28px;
	height: 28px;
	margin-right: 2px;
	background-color: #000;
	background-image: -ms-linear-gradient(top, #666 0%, #333 50%, #000 51%, #1A1A1A 100%);
	background-image: -moz-linear-gradient(top, #666 0%, #333 50%, #000 51%, #1A1A1A 100%);
	background-image: -o-linear-gradient(top, #666 0%, #333 50%, #000 51%, #1A1A1A 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666), color-stop(50, #333), color-stop(51, #000), color-stop(100, #1A1A1A));
	background-image: -webkit-linear-gradient(top, #666 0%, #333 50%, #000 51%, #1A1A1A 100%);
	background-image: linear-gradient(to bottom, #666 0%, #333 50%, #000 51%, #1A1A1A 100%);
	border: 1px solid #666;
	color: #fff;
	text-decoration: none;
	text-align: center;
	display: block;
	float: left;
}
.page_navi a:hover {
	background-color: #0cc;
	background-image: -ms-linear-gradient(top, #9ff 0%, #0cc 50%, #00A7A7 51%, #00bdbd 100%);
	background-image: -moz-linear-gradient(top, #9ff 0%, #0cc 50%, #00A7A7 51%, #00bdbd 100%);
	background-image: -o-linear-gradient(top, #9ff 0%, #0cc 50%, #00A7A7 51%, #00bdbd 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9ff), color-stop(50, #0cc), color-stop(51, #00A7A7), color-stop(100, #00bdbd));
	background-image: -webkit-linear-gradient(top, #9ff 0%, #0cc 50%, #00A7A7 51%, #00bdbd 100%);
	background-image: linear-gradient(to bottom, #9ff 0%, #0cc 50%, #00A7A7 51%, #00bdbd 100%);
	border: 1px solid #9ff;
	color: #000;
}
.page_navi a:active {
	border-color: #0ff;
}
.page_navi a.dot {}

/* ========== 3d unfold ========== */
.mfp-3d-unfold {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-3d-unfold .mfp-content {
  perspective: 2000px;
}
.mfp-3d-unfold .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s ease-in-out;
  transform-style: preserve-3d;
  transform: rotateY(-60deg);
}
.mfp-3d-unfold.mfp-bg {
  opacity: 0;
  transition: all 0.5s;
}
.mfp-3d-unfold.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: rotateY(0deg);
}
.mfp-3d-unfold.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-3d-unfold.mfp-removing .mfp-with-anim {
  transform: rotateY(60deg);
  opacity: 0;
}
.mfp-3d-unfold.mfp-removing.mfp-bg {
  opacity: 0;
}

/*==================== COMMENT TRACKBACK ====================*/
.comment,.trackback {
	position: relative;
	margin: 0 0 1px 0;
	padding: 10px;
	background-color: #e5e5e5;
	color: #000;
	clear: both;
}
.comment input {
	position: absolute;
	top: 0;
	right: 0;
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	color: #999;
	font-size: 14px;
	font-family: Impact,"Arial black",sans-serif;
	cursor: pointer;
}
.comment input:hover {
	background-color: #0ff;
}
.comment .header,.comment .body,.comment .footer,.trackback .header,.trackback .body,.trackback .footer {
	margin: 0 10px;
}
.comment .header:before {
	content: url("https://blog-imgs-45.fc2.com/s/l/u/slugsupper/icon_balloon_000-trans.png");
	margin: 0 5px 0 0;
	vertical-align: top;
}
.comment .body,.trackback .body {
	padding: 10px 0;
	line-height: 1.6;
}
.comment a {
	border-bottom: 2px solid #06f;
	color: #000;
}
.comment a:hover {
	border-bottom: 2px solid #06f;
	color: #06f;
}
.trackback a {
	color: #000;
	display: block;
}
.trackback a:hover {
	color: #06f;
}
.tb_ping {
	margin: 0 0 10px 0;
}
.tb_ping input {
	width: 90%;
	margin: 0 0 5px 0;
	background-color: transparent;
	border: none;
	color: #999;
	font-family: Coda,sans-serif;
}
.tb_ping a {
	color: #999;
}
.tb_ping a:hover {
	color: #0ff;
}
.form {
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
	background: url("https://blog-imgs-36.fc2.com/s/l/u/slugsupper/alpha_ffffff_50-trans.png");
	clear: both;
}
.form ul.alt {
	margin: 0 10px;
	padding: 10px 10px 10px 20px;
	border: 1px dotted #000;
	color: #000;
	list-style: square;
}
.form ul.alt span {
	color: #ff0;
	font-size: 14px;
}
.form ul.alt li {
	margin: 0 0 10px 0;
}
.form ul.alt li:last-child {
	margin: 0;
}
.comment_form {
	position: relative;
	padding: 0 0 40px 0;
	color: #000;
	font-family: Coda,sans-serif;
}
.comment_form input.btn {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.comment_form table {
	width: 70%;
	margin: 10px auto;
}
.comment_form table td {
	padding: 5px 0;
	text-align: right;
}
.comment_form table tr:last-child td {
	text-align: left;
}
.comment_form input.txt,.comment_form textarea {
	padding: 5px;
	background-color: #fff;
	border: 1px solid #666;
	color: #000;
	text-align: left;
}
.comment_form input.txt {
	width: 300px;
}
.comment_form textarea {
	width: 97%;
	height: 150px;
	overflow: auto;
}

/*==================== PLUGIN ====================*/
.plugin {
	margin: 0 0 10px 0;
	clear: both;
}
.plugin .title {
	padding: 5px;
	font-size: 20px;
	font-weight: 800;
	font-family: Coda,sans-serif;
	clear: both;
}
.plugin .header,.plugin .body,.plugin .footer {
	margin: 0 5px;
	padding: 5px 0;
	clear: both;
}
.plugin .body {
	line-height: 1.6;
	overflow-x: hidden;
}
.plugin.first .title {
	padding: 0;
	border-bottom: 1px solid #999;
}
.plugin.second {
	padding: 0 0 10px 0;
	background-color: #fff;
}
.plugin.second .title {
	background-color: #000;
	color: #fff;
	font-size: 12px;
	font-family: Coda,sans-serif;
}
.plugin.second a {
	color: #06f;
}
.plugin.second a:hover {
	color: #c30;
	filter: Alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
.plugin.second a:hover img {
	filter: Alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
.plugin.third {
	padding: 5px;
	border: 1px solid #000;
	background: url("https://blog-imgs-37.fc2.com/s/l/u/slugsupper/alpha_000000_25-trans.png");
	color: #996;
}
.plugin.third a {
	color: #ff0;
}
.plugin.third a:hover {
	color: #0ff;
}
.plugin.third ul {
	list-style: url("https://blog-imgs-34.fc2.com/s/l/u/slugsupper/listmark_eyelet_10px_fff-trans.png") inside;
}
.plugin.third li {
	margin: 0 0 5px 5px;
}
.front .plugin.third:last-child {
	margin: 0 0 20px 0;
}

/*========== Plugin Follow Button ==========*/
.follow img {
	margin: 0 2px;
}

/*==================== PLUGIN TAG CLOUD ====================*/
#TgCl {
	margin: 5px 0;
	font-size: 24px;
	font-weight: 800;
	font-family: Coda,sans-serif;
	text-align: center;
	line-height: 1;
}
.c14,.c13,.c12,.c11,.c10 { font-size: 90%; }
.c9,.c8,.c7,.c6,.c5 { font-size: 75%; }
.c4,.c3,.c2 { font-size: 60%; }
.c1 { font-size: 45%; }
#TgCl a:link {
	color: #fff;
	text-decoration: none;	
}
#TgCl a:hover {
	position: relative;
	color: #0ff;
	text-shadow: -1px -1px 1px #000, 1px -1px 1px #000, -1px 1px 1px #000, 1px 1px 1px #000;
}

#mail {
	width: auto;
	margin: 10px 0;
	padding: 10px;
	background: url("https://blog-imgs-34.fc2.com/s/l/u/slugsupper/templateBG_fix_paper.jpg");
	border: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #999;
	clear: both;
}
#mail p {
	float: left;
}
#mail input.btn {
	float: right;
}
#mail input.txt,#mail textarea {
	padding: 4px 0;
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #999;
	color: #000;
}
#mail input.txt {
	width: 300px;
}
#mail textarea {
	width: 100%;
	height: 100px;
	border: none;
	overflow: auto;
	clear: both;
}

/*
 * Farbtastic Color Picker 1.2
 * c 2008 Steven Wittens
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
 */
.color_picker {
	margin: 5px 0 50px 0;
	padding: 10px 0;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.farbtastic {
	position: relative;
	margin: 0 auto;
}
.farbtastic * {
	position: absolute;
	cursor: crosshair;
}
.farbtastic, .farbtastic .wheel {
	width: 195px;
	height: 195px;
}
.farbtastic .color, .farbtastic .overlay {
	top: 47px;
	left: 47px;
	width: 101px;
	height: 101px;
}
.farbtastic .wheel {
	background: url("https://blog-imgs-34.fc2.com/s/l/u/slugsupper/wheel-trans.png") no-repeat;
	width: 195px;
	height: 195px;
}
.farbtastic .overlay {
	background: url("https://blog-imgs-34.fc2.com/s/l/u/slugsupper/mask-trans.png") no-repeat;
}
.farbtastic .marker {
	width: 17px;
	height: 17px;
	margin: -8px 0 0 -8px;
	overflow: hidden; 
	background: url("https://blog-imgs-34.fc2.com/s/l/u/slugsupper/marker-trans.png") no-repeat;
}
form.hex_code {
	text-align: center;
}
form.hex_code input{
	border: none;
	padding: 2px;
	text-align: center;
}

#tab {
	padding: 10px 0 0 0;
}
#tab li {
	margin: 0 3px 0 0;
	padding: 6px;
	background-color: #000;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	color: #fff;
	font-size: 16px;
	font-weight: 800;
	font-family: Coda,sans-serif;
	line-height: 1;
	list-style: none;
	cursor: pointer;
	float: left;
}
#tab li.top {
	margin: 0 3px 0 10px;
}
#tab li.select {
	background-color: #808080;
	color: #fff;
}
.hidden {
	display: none;
}
.vessel {
	padding: 20px 0;
	background-color: #808080;
	color: #fff;
	clear: both;
}
.vessel .template {
	width: 280px;
	margin: 0 auto;
	background-color: #fff;
	overflow-x: hidden;
}
.vessel .template a {
	padding: 5px 0;
	background-color: #ccc;
	border-bottom: 1px solid #808080;
	color: #fff;
	text-align: center;
	filter: Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	display: block;
}
.vessel .template a:last-child {
	padding: 0;
	border: none;
}
.vessel .template a:hover {
	background-color: #ff0;
	filter: Alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
}
.vessel ol {
	list-style: none;
}
.vessel ol li {
	margin: 5px 10px 0 10px;
	border: none !important;
	text-align: right;
	line-height: 1;
}
.vessel ul {
	margin: 0 5px;
	padding: 0;
	background-color: #fff;
	list-style: none;
}
.vessel ul li {
	line-height: 1.3;
}
.vessel ul li i {
	text-align: right;
	display: block;
}
.vessel ul li a {
	margin: 0 0 -1px 0;
	padding: 5px;
	border: 1px solid #000;
	color: #000 !important;
	display: block;	
}
.vessel ul li a:hover {
	background: #0ff;
	text-decoration: none;
}

.recent_thumb {
	position: relative;
	margin: 0 auto 5px auto;
	width: 280px;
	height: 120px;
}
.recent_thumb a {
	position: relative;
	width: 280px;
	height: 120px;
	border: 1px solid #000;
	overflow: hidden;
	display: block;	
}
.recent_thumb img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 280px;
	height: auto;
	border: none;
}
.recent_thumb p {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	padding: 5px;
	background-color: #000;
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	font-family: "Meiryo UI","MS UI Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	text-align: left;
	word-break: break-all;
	line-height: 1.2;
	overflow: hidden;
	filter: Alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
.recent_thumb a:hover p {
	color: #0ff;
	filter: Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

/* ========== calendar ========== */
#calendar {
	clear: both;
}
#calendar a {
	text-decoration: none;
}
#calendar table,#calendar th,#calendar td {
	border: 1px solid #666;
}
#calendar table {
	width: 250px;
	table-layout: fixed;
	font-family: Coda,sans-serif;
	line-height: 1.2;
	clear: both;
}
#calendar caption {
	font-size: 16px;
	font-weight: 800;
	text-align: left;
}
#calendar caption div {
	word-spacing: 5px;
	float: right;
}
#calendar th,#calendar td {
	padding: 0;
	text-align: center;
	vertical-align: bottom;
}
#calendar th {
	font-size: smaller;
	font-weight: 400;
}
#calendar td a {
	width: 100%;
	height: 100%;
	background-color: #333;
	text-decoration: none;
	display: block;
}
#calendar td a:hover {
	background-color: #0ff;
	color: #000;
}
.monthly_archive {
	margin: 0;
	padding: 5px 0;
	font-family: DotumChe,"ＭＳ ゴシック","MS Gothic","Osaka－等幅","Osaka-Mono","Courier New",monospace;
	line-height: 1;
	clear: both;
}
.monthly_archive a:hover {
	background-color: #0ff;
	color: #000 !important;
}
.search {
	border: 1px solid #666;
}
.search input.txt {
	width: 210px;
	padding: 5px;
	background-color: transparent;
	border: none;
	color: #fff;
	float: left;
}
.search input.btn {
	margin: 4px;
	float: right;
}

.navi_menu {
	background: #333;
	background: -moz-linear-gradient(-45deg, #666 0%, #333 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#666), color-stop(100%,#333));
	background: -webkit-linear-gradient(-45deg, #666 0%, #333 100%);
	background: -o-linear-gradient(-45deg, #666 0%, #333 100%);
	background: -ms-linear-gradient(-45deg, #666 0%, #333 100%);
	background: linear-gradient(135deg, #666 0%,#333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=1 );
	border-top: 1px solid #666;
	border-right: none;
	border-bottom: 1px solid #333;
	border-left: 1px solid #666;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	-webkit-box-shadow: 0px 1px 2px #000;
	-moz-box-shadow: 0px 1px 2px #000;
	box-shadow: 0px 1px 2px #000;
	font-family: Coda,sans-serif;
	line-height: 2;
}
.navi_menu div {
	border-top: 1px dotted #666;
}
.navi_menu div.top {
	border: none;
}
.navi_menu div a {
	width: 100%;
	height: 100%;
	padding: 0 10px;
	color: #0ff;
	text-decoration: none;
	display: block;	
}
.navi_menu div a:hover {
	color: #ff0;
}
.analyze p {
	float: right;
}